<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60" performanceOptimiseModeFlag="1" exVideoOnlySkinBaseFlag="1">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 5 10 15 20 25       30 40 50 60 70</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 1  5 10 15 20       25 30 50 70 80</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften    > 5 10 15 20 25       30 40 50 60 70</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 5 10 15 20 30       30 55 60 70 80</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 5 10 15 20 25       30 40 50 60 70</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 0  10 20 30 40       50 60 70 80 90</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 5 15 20 25 35       40 50 65 70 80</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0        0  0  0  0  0</FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0        0  0  0  0  0</AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      > 
			<FaceSlender    > 0  0  0  0  0        0  0  0  0  0</FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0        0  0  0  0  0</EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 0  5  10 15 20       25 30 35 40 50</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 5  5 10 15 25       30 40 50 55 60</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0        0  0  0  0  0</FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0        0  0  0  0  0</AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      > 
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
		    <SkinSoften     > 0  10 20 30 40       50 60 70 80 90</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 5 15 20 25 35       40 50 65 70 80</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >30 30 50 50 50       60 70 80 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0        0  0  0  0  0</FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0        0  0  0  0  0</AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      > 
			<FaceSlender    > 0  0  0  0  0        0  0  0  0  0</FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0        0  0  0  0  0</EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 0  10 20 30 40       50 60 70 80 90</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 5 15 20 25 35       40 50 65 70 80</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >30 30 50 50 50       60 70 80 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0        0  0  0  0  0</FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0        0  0  0  0  0</AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      > 
			<FaceSlender    > 0  0  0  0  0        0  0  0  0  0</FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0        0  0  0  0  0</EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 0  10 20 25 30       40 50 60 70 80</SkinSoften    > 
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 5 15 20 25 35       40 50 65 70 80</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0        0  0  0  0  0</FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0        0  0  0  0  0</AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      > 
			<FaceSlender    > 0  0  0  0  0        0  0  0  0  0</FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0        0  0  0  0  0</EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0        0  0  0  0  0</FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0        0  0  0  0  0</AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      > 
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.4 0.4 0.4 0.4 0.4       0.5  0.5  0.6  0.7  0.8</SkinSoften     > 
			<SkinToneBright >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipBeauty>
			<EyeBrighten    >0.7 0.7 0.7 0.7 0.7       0.8  0.8  0.8  0.9  1.0</EyeBrighten    >
			<TeethWhiten    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</TeethWhiten    >
			<NoseHighlight  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</NoseHighlight  >
			<Depouch        >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Depouch        >
			<Deblemish      >0.5 0.5 0.5 0.5 0.5       0.5  0.5  0.5  0.5  0.5</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</PupilBrighten  >
			<NoseSlender    >0.5 0.5 0.5 0.5 0.5       0.5  0.5  0.5  0.5  0.5</NoseSlender    ><!--new function below-->
			<FaceShrink     >0.5 0.5 0.5 0.5 0.5       0.5  0.5  0.5  0.5  0.5</FaceShrink     >
			<AppleZoneplump >0.5 0.5 0.5 0.5 0.5       0.5  0.5  0.5  0.5  0.5</AppleZoneplump >
			<ColorEven      >0.5 0.5 0.5 0.5 0.5       0.5  0.5  0.5  0.5  0.5</ColorEven      >
			<FaceSlender    >0.0 0.0 0.0 0.0 0.0                              </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.0 0.0 0.0 0.0 0.0                              </EyeEnlargement >

			<Preview_SkinSoften    >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.7 0.7 0.7 0.7 0.7    0.8  0.8  0.8  0.8  0.8</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_LipBeauty >
			<Preview_FaceSlender   >0.5 0.5 0.5 0.5 0.5                           </Preview_FaceSlender   >
		</GenderRatio>
		<SkinQualityRatio>0.8 0.9 1.0 1.1 1.2</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>40  0.6</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 0.7</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
</HwBeautyParams>